Results 1 to 4 of 4

Thread: In 10.04 lucid, virtualbox 3.2.0_BETA1 vs virtualbox 3.1.6

  1. #1
    Join Date
    Jul 2009
    Beans
    224
    Distro
    Xubuntu 13.04 Raring Ringtail

    In 10.04 lucid, virtualbox 3.2.0_BETA1 vs virtualbox 3.1.6

    Hi there>

    how many of you have experienced problems with virtualbox 3.1.6, the current stable release, when upgrading to 10.04? My choice now is to download the 3.2.0 beta, mainly because the packages seems to be designed for 10.04, unlike 3.1.6, which seems to be valid for 9.10...

    Am i wrong?

  2. #2
    Join Date
    Jul 2008
    Location
    Sweden
    Beans
    61
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: In 10.04 lucid, virtualbox 3.2.0_BETA1 vs virtualbox 3.1.6

    I have some troubles with my usb-writer = Samsung ML-1750. On the swedish forum, some people are testing. But I don't know how it's going...... Sorry!

  3. #3
    Join Date
    Oct 2009
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: In 10.04 lucid, virtualbox 3.2.0_BETA1 vs virtualbox 3.1.6

    I haven't used the beta on Lucid. I am however using the version from the karmic repos without any problems.
    Come to #ubuntuforums! We have cookies! | Basic Ubuntu Security Guide

    Tomorrow's an illusion and yesterday's a dream, today is a solution...

  4. #4
    Join Date
    Sep 2006
    Beans
    818

    Re: In 10.04 lucid, virtualbox 3.2.0_BETA1 vs virtualbox 3.1.6

    virtualbox.org has a repo up for Lucid now. Working great for me.

    I had copied my 6.06 vbox 1.5 VM to 8.04 vbox 1.5 VM and then managed to update 8.04 to vbox 3.1, exported a v0.9.ovf and imported that to 3.1 on 10.04. Sounds worse than it was.

    --wally.
    Your commitment to Freedom is measured by your tolerence for others doing things you disapprove.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •